Weird driver problem!

Dracir
Unregistered
 
Post: #1
I have used OpenGL 1.2.1 on MacOS 9.0.1 for a while without problems. However, recently I upgraded to OS 9.2.1 and now I cannot reinstall OpenGL. The installer tells me that it requires OS 9.1 or _earlier_! I need to reinstall because I think my current drivers might have been corrupted somehow. I have searched Apple's site, but I cannot find an OpenGL installer that will run on OS 9.2.1. Does anyone know where I might find one?
Quote this message in a reply
Apprentice
Posts: 5
Joined: 2009.01
Post: #2
Don't they come with the latest SDK? If not, why not just reinstall 9.2?

/Johan
Quote this message in a reply
kainsin
Unregistered
 
Post: #3
What video card are you using? I think the drivers past 1.2.1 actually cut off support for some older video cards.
Quote this message in a reply
Post Reply 

Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  Weird problem in xcode SDL skrew 3 3,303 May 27, 2006 08:43 AM
Last Post: Greywhind
  Weird SDL problem. Skorche 3 2,972 Jan 19, 2004 12:51 PM
Last Post: Skorche
  Weird framerate problem Jesse 4 3,074 Sep 1, 2003 01:01 AM
Last Post: Jesse
  Weird OpenGL texture problem DoG 27 9,536 May 2, 2003 07:01 PM
Last Post: henryj
  need help on game driver design JeroMiya 10 4,040 Oct 18, 2002 03:26 PM
Last Post: ylaporte